/* create account ****************************************************************************** */
#account-creation_form {}

	#account-creation_form  fieldset {
		background:#f6f6f6;
		margin: 10px;
		padding: 10px;
	}
		#account-creation_form  h3 {
		border-bottom: 1px solid #CCC;
font-size: 12px;
color: #414141;
text-transform: uppercase;
margin-top: 10px;
margin-bottom: 15px;
font-weight: normal;
		}
		#center_column #account-creation_form p {margin:0; padding:0 0 10px 0}
		p.select {font-size: 12px;}
		select#id_country {padding: 0 5px;height: 22px;width: 360px;border: 1px solid #ccc;font-size: 12px;color: #666;}
		#account-creation_form p.required {color:#222}
		#account-creation_form p.required  sup {color:#990000}
		
		#account-creation_form p.radio label {
			float:none;
			padding-right:10px;
			width:auto;
			font-size:11px
		}
		#account-creation_form p.checkbox label {
			float:none;
			width:auto;
			font-size:11px
		}
		#account-creation_form #days, #account-creation_form #months, #account-creation_form #years {
			padding: 0 5px;
height: 22px;
width: 118px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
		}
		#account-creation_form p.textarea textarea {
			padding: 0 5px;
height: 80px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
		}
		
		#account-creation_form span.form_info, .inline-infos {
			display: inline-block;
font-size: 11px;
color: #666;
		}
		#account-creation_form p.inline-infos {
			margin: 0 0 0 283px !important;
font-size: 11px;
color: #666;
		}
	
	#center_column #account-creation_form p.cart_navigation {}
	

		#account-creation_form p.radio span,
		#account-creation_form p.text label,
		#account-creation_form p.password label,
		#account-creation_form p.select label,
		#account-creation_form p.select span,
		#account-creation_form p.textarea label {
display: inline-block;
padding: 6px 15px;
width: 280px;
font-size: 11px;
text-align: right;
		}
		#account-creation_form p.text input,
		#account-creation_form p.password input,
		#account-creation_form p.select input {
padding: 0 5px;
height: 22px;
width: 360px;
border: 1px solid #ccc;
font-size: 12px;
color: #666;
		}
		#account-creation_form p.checkbox input {
			margin-left:283px;
			position: relative;
top: 3px;
		}
		#authentication p.radio radio {
			position: relative;
top: 3px;
		}

		p.cart_navigation{margin: 10px;}